Core - Bug # 40209

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2012-08-25 Assigned To:

Updated: 2012-08-28 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Fix cms unit tests

Description

Fix cms unit tests

Related issues:

duplicated by Core - Bug # 40274: Namespace: Repair Frontend tests Closed 2012-08-27

Associated revisions

Revision 450eb9d2 - 2012-08-28 09:43 - Wouter Wolters

[BUGFIX] Fix frontend unit tests

Move and stabilize EXT:frontend unit tests and add them
to travis testsuites.

Change-Id: Id3ade83bc54e3babed80e435671954bb7c4f9482
Resolves: #40209

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14091

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-25 20:57 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14091

#2 - 2012-08-25 20:58 - Wouter Wolters

Call to a member function renderJavaScriptAndCssForProcessingOfUncachedContentObjects() on a non-object in

/var/www/websites/master/htdocs/typo3/sysext/frontend/Classes/Controller/TypoScriptFrontendController.php on line 3392
#3 - 2012-08-25 22:40 - Christian Kuhn
- Parent task set to #40095

#4 - 2012-08-26 17:42 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14091

#5 - 2012-08-26 17:49 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14091

#6 - 2012-08-27 21:38 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14091

#7 - 2012-08-28 00:07 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14091

#8 - 2012-08-28 09:31 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14091

#9 - 2012-08-28 10:30 - Wouter Wolters
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:450eb9d2037eb1a04b6fdd0625544d1a11d61d77.
